<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <meta charset="UTF-8">
    <meta name="keywords" content="QA">
    <meta name="keywords" content="Recruiter">
    <meta name="keywords" content="Sourcing">
    <meta name="keywords" content="HR">
    <meta name="keywords" content="Релокация">
    <meta name="description" content="Обучение">
    <meta name="fb:app_id" content="Anna Malinovskaia">
    <meta property="og:locale" content="ru_RU">
    <meta property="og:type" content="article">
    <meta property="og:title" content="Anna Malinovskaia">
    <meta property="og:description" content="Anna Malinovskaia">
    <meta property="og:url" content="https://tacitcoast.github.io/">
    <meta property="og:site_name" content="Anna Malinovskaia">
    <meta property="og:image" content="https://tacitcoast.github.io/me2.jpg">
    <meta property="og:image:secure_url" content="https://tacitcoast.github.io/me2.jpg">
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="630" />
    <meta property="og:image:type" content="image/jpg" />
    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:title" content="Anna Malinovskaia">
    <meta name="twitter:description" content="Контакты и активности">
    <meta name="twitter:image" content="https://tacitcoast.github.io/me2.jpg">
    <meta name="Author|" content= "https://tacitcoast.github.io" />

    <link href="./normalize.css" rel="stylesheet" />
    <link href="./style.css" rel="stylesheet" />
    <title>Anna Malinovskaia 🖤</title>
  </head>

  <body>
    <header class="header">
      <img src="me2.jpg" alt="avatar" class="header__avatar" />
      <h1 class="header__title">Anna Malinovskaia</h1>
      <h3 class="header__subtitle">QA Engineer / ex-TA: Sourcing, People managment</h3>
    </header>

    <main>

      <section class="links">
        <h2 class="links__header">My contacts</h2>
        <ul class="links__container">
          <li class="links__link">
            <p class="links__title">Telegram</p>
            <a class="linsk__link" href="http://t.me/tacitcoast">@tacitcoast</a>
          </li>
          <li class="links__link">
            <p class="links__title">Email</p>
            <a class="linsk__link" href="mailto:tacitcoast@gmail.com"
              >tacitcoast@gmail.com</a>
          </li>
          <li class="links__link">
            <p class="links__title">GitHub</p>
            <a class="linsk__link" href="https://github.com/tacitcoast">github.com/tacitcoast</a>
          </li>
          <li class="links__link">
            <p class="links__title">LinkedIn</p>
            <a class="linsk__link" href="https://www.linkedin.com/in/anmalinovskaia/">Anna Malinovskaia</a>
          </li>
          <li class="links__link">
            <p class="links__title">Instagram</p>
            <a class="linsk__link" href="https://www.instagram.com/tacitcoast/">instagram.com/tacitcoast</a>
          </li>
          <li class="links__link">
            <p class="links__title">Facebook</p>
            <a class="linsk__link" href="https://www.facebook.com/tacitcoast"
              >Anna Malinovskaia</a>
          </li>
           <div class="TextAlignCenter" style="flex-flow: row wrap; align-items: center;"><a href="https://t.me/anmalinovskaia" aria-label=""><title></title><svg width="200" height="200" viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg" style="fill: rgb(6, 197, 244); width: 28px; height: 28px; padding: 8px; filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 0.5px 1px);"><path d="M28.2307 89.8987C79.5175 66.8612 145.887 38.7737 155.048 34.8862C179.08 24.7112 186.454 26.6612 182.777 49.1945C180.137 65.3903 172.518 119.011 166.446 152.386C162.842 172.178 154.758 174.524 142.047 165.961C135.934 161.84 105.079 141.007 98.3828 136.115C92.2699 131.657 83.839 126.295 94.4123 115.732C98.1747 111.97 122.839 87.9237 142.055 69.207C144.573 66.7487 141.41 62.7112 138.505 64.682C112.604 82.2195 76.6936 106.561 72.1232 109.732C65.2186 114.52 58.5874 116.715 46.6838 113.224C37.6898 110.586 28.904 107.44 25.4843 106.24C12.3157 101.624 15.4416 95.6445 28.2307 89.8987Z"></path></svg></a><a href="mailto:tacitcoast@gmail.com" aria-label="email"><title>email</title><svg width="200" height="200" viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg" style="fill: rgb(243, 124, 5); width: 28px; height: 28px; padding: 8px; filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 0.5px 1px);"><path d="M166.667 33.3333H33.3334C24.1251 33.3333 16.7501 40.7916 16.7501 49.9999L16.6667 150C16.6667 159.208 24.1251 166.667 33.3334 166.667H166.667C175.875 166.667 183.333 159.208 183.333 150V49.9999C183.333 40.7916 175.875 33.3333 166.667 33.3333ZM166.667 150H33.3334V66.6666L100 108.333L166.667 66.6666V150ZM100 91.6666L33.3334 49.9999H166.667L100 91.6666Z"></path></svg></a><a href="https://github.com/tacitcoast" aria-label="github.com/"><title>github.com/</title><svg width="200" height="200" viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg" style="fill: rgb(0, 0, 0); width: 28px; height: 28px; padding: 8px; filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 0.5px 1px);"><path d="M183.333 100C183.333 137.333 158.833 168.917 125 179.5V158.333C125 151.208 122 144.833 117.25 140.25C139.083 136.292 150 123.583 150 100C150 89.7918 147.917 81.7084 143.833 75.4168C145.667 68.2918 146.75 58.1668 141.667 50.0001C131.833 50.0001 124.958 55.7918 120.917 60.5418C114.875 59.0834 107.917 58.3334 100 58.3334C92.5001 58.3334 85.5834 59.1668 79.4168 60.8751C75.4168 56.0834 68.4168 50.0001 58.3334 50.0001C52.4168 59.5001 54.8334 69.7501 57.0834 75.5001C52.5834 81.7918 50.0001 89.8751 50.0001 100C50.0001 123.583 60.9168 136.292 82.7501 140.25C79.9584 142.958 77.7918 146.25 76.4584 150H66.6668C60.6668 150 58.3334 147.333 55.1251 143C51.9167 138.667 48.4584 135.75 44.3334 134.542C42.1251 134.292 40.6251 136.083 42.5834 137.667C49.1251 142.375 49.5834 150.083 52.2084 155.125C54.5834 159.667 59.5001 162.5 65.0418 162.5H75.0001V179.5C41.1668 168.917 16.6667 137.333 16.6667 100C16.6667 53.9584 53.9584 16.6667 100 16.6667C146.042 16.6667 183.333 53.9584 183.333 100Z"></path></svg></a><a href="https://www.linkedin.com/in/anmalinovskaia/" aria-label="linkedin.com/in/"><title>linkedin.com/in/</title><svg width="200" height="200" viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg" style="fill: rgb(38, 92, 255); width: 28px; height: 28px; padding: 8px; filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 0.5px 1px);"><path d="M165.151 17C170.063 17 174.773 18.9511 178.246 22.4241C181.719 25.897 183.67 30.6074 183.67 35.5189V165.151C183.67 170.063 181.719 174.773 178.246 178.246C174.773 181.719 170.063 183.67 165.151 183.67H35.5189C30.6074 183.67 25.897 181.719 22.4241 178.246C18.9511 174.773 17 170.063 17 165.151V35.5189C17 30.6074 18.9511 25.897 22.4241 22.4241C25.897 18.9511 30.6074 17 35.5189 17H165.151ZM160.521 160.521V111.446C160.521 103.441 157.341 95.7627 151.68 90.1018C146.019 84.4408 138.341 81.2605 130.336 81.2605C122.465 81.2605 113.298 86.0755 108.854 93.2978V83.0198H83.0198V160.521H108.854V114.872C108.854 107.743 114.595 101.909 121.724 101.909C125.162 101.909 128.46 103.275 130.891 105.706C133.322 108.137 134.688 111.434 134.688 114.872V160.521H160.521ZM52.9266 68.4825C57.0523 68.4825 61.009 66.8436 63.9263 63.9263C66.8436 61.009 68.4825 57.0523 68.4825 52.9266C68.4825 44.3154 61.5379 37.2782 52.9266 37.2782C48.7764 37.2782 44.7962 38.9269 41.8615 41.8615C38.9269 44.7962 37.2782 48.7764 37.2782 52.9266C37.2782 61.5379 44.3154 68.4825 52.9266 68.4825ZM65.7973 160.521V83.0198H40.1486V160.521H65.7973Z"></path></svg></a><a href="https://instagram.com/tacitcoast" aria-label="instagram.com/"><title>instagram.com/</title><svg width="200" height="200" viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg" style="fill: rgb(255, 40, 136); width: 28px; height: 28px; padding: 8px; filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 0.5px 1px);"><path d="M65 16.6667H135C161.667 16.6667 183.333 38.3334 183.333 65.0001V135C183.333 147.819 178.241 160.113 169.177 169.177C160.113 178.241 147.819 183.333 135 183.333H65C38.3333 183.333 16.6667 161.667 16.6667 135V65.0001C16.6667 52.1813 21.7589 39.8875 30.8232 30.8233C39.8874 21.759 52.1812 16.6667 65 16.6667ZM63.3333 33.3334C55.3768 33.3334 47.7462 36.4941 42.1201 42.1202C36.494 47.7463 33.3333 55.3769 33.3333 63.3334V136.667C33.3333 153.25 46.75 166.667 63.3333 166.667H136.667C144.623 166.667 152.254 163.506 157.88 157.88C163.506 152.254 166.667 144.623 166.667 136.667V63.3334C166.667 46.7501 153.25 33.3334 136.667 33.3334H63.3333ZM143.75 45.8334C146.513 45.8334 149.162 46.9309 151.116 48.8844C153.069 50.8379 154.167 53.4874 154.167 56.2501C154.167 59.0128 153.069 61.6623 151.116 63.6158C149.162 65.5693 146.513 66.6668 143.75 66.6668C140.987 66.6668 138.338 65.5693 136.384 63.6158C134.431 61.6623 133.333 59.0128 133.333 56.2501C133.333 53.4874 134.431 50.8379 136.384 48.8844C138.338 46.9309 140.987 45.8334 143.75 45.8334ZM100 58.3334C111.051 58.3334 121.649 62.7233 129.463 70.5373C137.277 78.3513 141.667 88.9494 141.667 100C141.667 111.051 137.277 121.649 129.463 129.463C121.649 137.277 111.051 141.667 100 141.667C88.9493 141.667 78.3512 137.277 70.5372 129.463C62.7232 121.649 58.3333 111.051 58.3333 100C58.3333 88.9494 62.7232 78.3513 70.5372 70.5373C78.3512 62.7233 88.9493 58.3334 100 58.3334ZM100 75.0001C93.3696 75.0001 87.0107 77.634 82.3223 82.3224C77.6339 87.0108 75 93.3697 75 100C75 106.631 77.6339 112.989 82.3223 117.678C87.0107 122.366 93.3696 125 100 125C106.63 125 112.989 122.366 117.678 117.678C122.366 112.989 125 106.631 125 100C125 93.3697 122.366 87.0108 117.678 82.3224C112.989 77.634 106.63 75.0001 100 75.0001Z"></path></svg></a><a href="https://facebook.com/tacitcoast" aria-label="facebook.com/"><title>facebook.com/</title><svg width="200" height="200" viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg" style="fill: rgb(61, 135, 246); width: 28px; height: 28px; padding: 8px; filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 0.5px 1px);"><path d="M35.5189 17H165.151C170.063 17 174.773 18.9511 178.246 22.4241C181.719 25.897 183.67 30.6074 183.67 35.5189V165.151C183.67 170.063 181.719 174.773 178.246 178.246C174.773 181.719 170.063 183.67 165.151 183.67H35.5189C30.6074 183.67 25.897 181.719 22.4241 178.246C18.9511 174.773 17 170.063 17 165.151V35.5189C17 30.6074 18.9511 25.897 22.4241 22.4241C25.897 18.9511 30.6074 17 35.5189 17V17ZM155.892 35.5189H132.743C124.148 35.5189 115.905 38.9333 109.827 45.011C103.749 51.0887 100.335 59.3318 100.335 67.9269V91.0756H81.8161V118.854H100.335V183.67H128.113V118.854H155.892V91.0756H128.113V72.5567C128.113 70.1009 129.089 67.7457 130.825 66.0093C132.562 64.2728 134.917 63.2972 137.373 63.2972H155.892V35.5189Z"></path></svg></a><a href="https://twitter.com/tacitcoast" aria-label="twitter.com/"><title>twitter.com/</title><svg width="200" height="200" viewBox="0 0 200 200" xmlns="http://www.w3.org/2000/svg" style="fill: rgb(46, 119, 255); width: 28px; height: 28px; padding: 8px; filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 0.5px 1px);"><path d="M187.167 49.9999C180.75 52.9166 173.833 54.8333 166.667 55.7499C174 51.3333 179.667 44.3333 182.333 35.9166C175.417 40.0833 167.75 42.9999 159.667 44.6666C153.083 37.4999 143.833 33.3333 133.333 33.3333C113.75 33.3333 97.75 49.3333 97.75 69.0833C97.75 71.9166 98.0833 74.6666 98.6667 77.2499C69 75.7499 42.5833 61.4999 25 39.9166C21.9167 45.1666 20.1667 51.3333 20.1667 57.8333C20.1667 70.2499 26.4167 81.2499 36.0833 87.4999C30.1667 87.4999 24.6667 85.8333 19.8333 83.3333C19.8333 83.3333 19.8333 83.3332 19.8333 83.5832C19.8333 100.917 32.1667 115.417 48.5 118.667C45.5 119.5 42.3333 119.917 39.0833 119.917C36.8333 119.917 34.5833 119.667 32.4167 119.25C36.9167 133.333 50 143.833 65.75 144.083C53.5833 153.75 38.1667 159.417 21.3333 159.417C18.5 159.417 15.6667 159.25 12.8333 158.917C28.6667 169.083 47.5 175 67.6667 175C133.333 175 169.417 120.5 169.417 73.2499C169.417 71.6666 169.417 70.1666 169.333 68.5832C176.333 63.5832 182.333 57.2499 187.167 49.9999Z"></path></svg></a></div></h3>
        </ul>
      </section>

      <section class="links">
        <h2 class="links__header">How can I help</h2>
        <ul class="links__container">
          <li class="links__link">
            <p class="links__title">Consultations</p>
            <a class="linsk__link" href="https://tacitcoast.notion.site/b91926f834e94569995ecc6743c879b7?pvs=4">More information about Google meet with me</a>
          </li>
          <li class="links__link">
            <p class="links__title">Training</p>
            <a class="linsk__link" href="https://tacitcoast.notion.site/Full-sourcing-2f42988b4f154e6480af3db6d2caab67?pvs=4">Full sourcing (2-7 days)</a>
          </li>
          <li class="links__link">
            <p class="links__title">Training</p>
            <a class="linsk__link" href="https://tacitcoast.notion.site/IT-Recruitment-b887bfdfb6924003bde5508ceeac90e1?pvs=4">IT recruitment (1 month)</a>
          </li>

        </ul>
      </section>
      
      <section class="links">
        <h2 class="links__header">My project in my free time</h2>
        <ul class="links__container">
          <li class="links__link">
            <p class="links__title">Author</p>
            <a class="linsk__link" href="http://t.me/littlehrthings_bot">Bot for recruiters</a>
          </li>
          <li class="links__link">
            <p class="links__title">Speaker</p>
            <a class="linsk__link" href="https://docs.google.com/presentation/d/1VgbLtnTxdkonV6uGf4ighgPpsAajiuhG6f8HEDw48IU/edit?usp=sharing">Relocation & QA</a>
          </li>
          <li class="links__link">
            <p class="links__title">Speaker</p>
            <a class="linsk__link" href="https://www.youtube.com/live/v6LuftQoNKQ?feature=share">Podcast with HR</a>
          </li>
          <li class="links__link">
            <p class="links__title">Guide</p>
            <a class="linsk__link" href="https://docs.google.com/document/d/1HGK9rfzsE5DNm0hpM1QkmuP2WW6CE5HT-7tFzgxWN4Q/edit?usp=sharing">Relocation to Türkiye</a>
          </li>
          <li class="links__link">
            <p class="links__title">Guide</p>
            <a class="linsk__link" href="https://docs.google.com/document/d/1Fn0SiQqbGVkeVu061jBm5JhOW8SvE2OhHx2Q8DHi8DU/edit?usp=sharing">Realtors in Antalya</a>
          </li>
          <li class="links__link">
            <p class="links__title">Guide</p>
            <a class="linsk__link" href="https://docs.google.com/document/d/1OHrkSN1bJ_YPuK9qNFGVyPJ3taOgVd-xeLDq7nRhEAU/edit?usp=sharing">For car owners in Lisbon</a>
          </li>
          <li class="links__link">
            <p class="links__title">Map</p>
            <a class="linsk__link" href="https://www.google.com/maps/d/u/0/edit?mid=1dWIT1kME5fK0vuh4f8Gt1o-OU-SzHN0&usp=sharing">Restaurants in Lisbon</a>
          </li>
          <li class="links__link">
            <p class="links__title">Map</p>
            <a class="linsk__link" href="https://www.google.com/maps/placelists/list/UgBlPGN6QF2P1hF06sWBig">Restaurants in SPb</a>
          </li>
        </ul>
      </section>

      <section class="links">
        <h2 class="links__header">My work portfolio</h2>
        <ul class="links__container">
          <li class="links__link">
            <p class="links__title">Сheck lists</p>
            <a class="linsk__link" href="https://miro.com/app/board/uXjVPBkh9Mw=/?share_link_id=572698596604">miro</a>
          </li>
        </ul>
      </section>

      <section class="links">
        <h2 class="links__header">My resumes</h2>
        <ul class="links__container">
          <li class="links__link">
            <p class="links__title">Resume</p>
            <a class="linsk__link" href="https://spb.hh.ru/resume/8cb0904dff0bd210070039ed1f4a7a366d6866">HH</a>
          </li>
          <li class="links__link">
            <p class="links__title">CV</p>
            <a class="linsk__link" href="https://registry.jsonresume.org/tacitcoast">JSON</a>
          </li>
        </ul>
      </section>

      <section class="links">
        <h2 class="links__header">My training and development</h2>
        <ul class="links__container">
          <li class="links__link">
            <p class="links__title">Hard Skills</p>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://github.com/tacitcoast/QA-Guru">Python testing automation - QA.Guru (70h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://github.com/tacitcoast/QA-Studio">Manual testing - QA Studio (80h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=a4a1b6e2-4e51-455d-ac5b-e60f23d4ed69&source=EXTERNAL_COURSE">Software Testing - Base Course Svyatoslav Kulikov (110h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://github.com/tacitcoast/Ozon-new-skills">Python development - Ozon New Skills (80h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=e735c9af-b910-472c-b816-2774c0512d6a&source=EXTERNAL_COURSE">Software Development Methodologies (120h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=ae62fa39-4443-4680-9dd0-cb7299496cc2&source=EXTERNAL_COURSE">IT Fundamentals (90h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=07464fe7-306f-4aa2-abdb-fb81ba509124">Computer Science Basics (16h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=62dc3947-e941-4c30-ba32-552eb363978e&source=EXTERNAL_COURSE">Continuous Integration with Jenkins (8h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=ae9a03a2-1ca7-4714-a78b-5092b0a108fe&source=EXTERNAL_COURSE">Cloud Overview (1h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=35d2164e-1566-4e6e-be56-317981b9f12e">Networking Essentials (30h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=2d408aa1-18c7-4da9-bed0-9ee229431c80&source=EXTERNAL_COURSE">Maven Build Tool (2h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=4a1bbdc2-ce3d-430b-9776-0cd59c61fb6a">Java Basics (80h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=ac0c32a2-01ac-4ba2-8908-46ec206c9783">CentOS Linux Essentials (30h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=271217c1-b9c2-40be-b770-a7a4c32023f9">Hypervisor Essentials (5h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=c6b82e92-e019-4bf7-86c5-1e27fe23a1db">Relational Databases Basics</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=3fe2df56-17fa-493a-bc2d-5b814b1d2912">SQL by Examples</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=601f195a-d408-4439-a16d-0630ed2a412e">Version Control with Git (8h)</a>
          </li>

          <li class="links__link">
            <p class="links__title">Soft Skills</p>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=653bb7c5-e0f8-4d11-96b5-c946c33da7f0&source=EXTERNAL_COURSE">Time Management (16h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=6ddb9eb2-f29e-4616-a9a9-7969c39642d8&source=EVENT">Conflict Management (4h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=812e189a-b143-4afe-99d9-a23a3de9798c&source=EVENT">Emotional Intelligence (8h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=cdbb50b6-3896-49de-80a0-cee1cb8b5ac2&source=EVENT">Efficient Business Communication (6h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=749f9c7f-c532-4dac-8008-481e1b7db5cb&source=EVENT">The Ideal Team Player: Hungry, Humble, Smart (16h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=aaefb7a3-a76b-46ba-8bd0-3e434f0b1fe4&source=EVENT">Burnout Prevention (2h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=3463d53c-ebdd-416d-b81c-0257acf7ca9c&source=EVENT">The Role of a Leader in a Team (3h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=09b49390-766f-41e2-a681-3bb5e5f26ad9&source=EXTERNAL_COURSE">Course on ethics of communication with people with disabilities (1h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=09ed6106-cd12-477a-a2d8-c6329065102c&source=EXTERNAL_COURSE">Business Communications (1h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=afcb50e7-f6d4-432a-be01-9a29a03223e7&source=EVENT">Efficient Remote Business Communication: The Art of Building Rapport Online (4h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=401a8b70-a8a0-40a2-a4b7-49c2a4d1894a&source=EVENT">Top of manipulation techniques. How not to get caught on a hook (1h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=4c00019d-994a-43e5-834e-80eefa11e241&source=EVENT">Conducting Behavioral Interview (8h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=193d2444-5c24-47a0-b463-8c40324e867e">Small Talk: How to Talk About Everything and Nothing (3h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=8daf8f0a-26f9-45d8-b862-e058ec51384c">Antifragility - a way to survive in the BANI world</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=06e3841a-d574-4164-8bf2-54ae8266889e">RM School: Performance Coaching and Actionable Feedback</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=10344957-8047-4b08-9e49-b2ee485d64cf">GDO Risk Management </a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=a87458e4-f2fd-4ebe-bf32-ef20d770dde0">Design Thinking for Trainers (4h)</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=bbcb2636-0232-48a9-83be-83360cd46720">Efficient Listening</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=6ff573f7-f418-40ba-9007-06ca1aa040f3">Constructive Feedback: What? Why? How?</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=5938468c-aa8a-438b-87a8-193b5afafe22">Developing a Mentoring Program</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=8552337f-e40a-4036-8c2b-72e2968469fc">How to Motivate People</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=7e456aea-eaec-4bb1-9974-2e128798094b">What to Do When Conflict Happens</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=81ba7739-40a9-4282-b811-282f502910ae">Empowered by Stress: How to Be Efficient in Non-Standard Situations</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=1b54cfe2-bfaa-4b75-810a-06d9c19ad29e">Why we do not like changes. How to manage emotions associate with changes</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=ab58602e-045a-42df-8746-09ed83facecd">Internal leadership: points of power and influence</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=48405518-c918-4a5f-a4b8-7e9b257f76b4">Selling ideas to a manager. True way to success</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=fab86b8c-c057-4500-b8c8-b47b72d6d066">Personal and professional brand. Ways to influence the surroundings</a>
          </li>
          <li class="links__link">
            <a class="linsk__link" href="https://learn.epam.com/detailsPage?id=c17264e9-058b-409d-a023-99e96235535c">How to Work with Ideas: from Creation to Implementation</a>
          </li>

        </ul>
      </section>

    </main>

    <footer>
      <button type = "button" class="button-link" href=""> Кредо </button>
    </footer>
    <script type="text/javascript" src="js.js"></script>

    <a class="linsk__link" href="https://www.tinkoff.ru/cf/QCXNqs9FA"><button type = "button" class="button-link" href=""> Say thank you </button></a>

  </body>
</html>
